prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
plugindir=/usr/local/share/rawstudio/plugins

Name: rawstudio
Description: Rawstudio backend library
Version: 2.0
Libs: -L${libdir} -lrawstudio-2.0
Cflags: -I${includedir}/rawstudio-2.0 -I${libdir}/rawstudio-2.0/include
Requires: gtk+-2.0
